ute_persistent_result.add_form:
  title: 'Add persistent result'
  route_name: entity.ute_persistent_result.add_form
  appears_on:
    - entity.ute_persistent_result.collection

ute_full_result.add_form:
  title: 'Add full result'
  route_name: entity.ute_full_result.add_form
  appears_on:
    - entity.ute_full_result.collection

ute_list.add_form:
  title: 'Add list'
  route_name: entity.ute_list.add_form
  appears_on:
    - entity.ute_list.collection

ute_sender.add_form:
  title: 'Add sender'
  route_name: entity.ute_sender.add_form
  appears_on:
    - entity.ute_sender.collection
